RubyGems Navigation menu

youplot 0.4.5

A command line tool for Unicode Plotting

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 0.4.5 - January 09, 2023 (16 KB)
  2. 0.4.4 - August 02, 2022 (16 KB)
  3. 0.4.3 - November 19, 2021 (15 KB)
  4. 0.4.2 - June 10, 2021 (14.5 KB)
  5. 0.4.1 - June 03, 2021 (14.5 KB)
Show all versions (13 total)

Runtime Dependencies (1):

unicode_plot >= 0.0.5

Owners:

Pushed by:

Authors:

  • kojix2

SHA 256 checksum:

31b7a5d38a0924953e77a5cc8d463106c1282e457fddea1dbeb3bd297931be46

Total downloads 20,037

For this version 4,147

License:

MIT

Required Ruby Version: >= 2.4.0

Links: